*,
*::after,
*::before {
    box-sizing: border-box;
}
.weaper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.item {
  /*   flex-grow: 1; */
    flex-basis: 300px;
  /*  width: 300px; */
    padding: 15px;
    border: 1px solid black;
}
.item:first-child {
  /*  flex-grow: 3; */
    align-self: flex-end;
    order: 1;
}
.item:nth-child(3) {
    order: 2;
}